> ## Documentation Index
> Fetch the complete documentation index at: https://docs.unipayfi.pro/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Webhook

> Remove a webhook

# Delete Webhook

Permanently delete a webhook. This action cannot be undone.

## Path Parameters

<ParamField path="webhookId" type="string" required>
  Webhook ID to delete
</ParamField>

<RequestExample>
  ```bash cURL theme={null}
  curl -X DELETE "https://api.unipay.com/v1/webhooks/wh_123" \
    -H "Authorization: Bearer YOUR_API_KEY"
  ```

  ```javascript JavaScript theme={null}
  await fetch('https://api.unipay.com/v1/webhooks/wh_123', {
    method: 'DELETE',
    headers: { 'Authorization': 'Bearer YOUR_API_KEY' }
  });
  ```
</RequestExample>

<ResponseExample>
  ```json Response theme={null}
  {
    "webhookId": "wh_123",
    "deleted": true
  }
  ```
</ResponseExample>
